# translation of khotnewstuff.po to Karakh
#
# Sairan Kikkarin <sairan@computer.org>, 2007, 2008.
msgid ""
msgstr ""
"Project-Id-Version: khotnewstuff\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-04-21 20:04+0200\n"
"PO-Revision-Date: 2008-10-20 11:29+0600\n"
"Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
"Language-Team: Karakh\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"\n"
"\n"
"\n"

#: khotnewstuff.cpp:32
msgid "KHotNewStuff"
msgstr "KHotNewStuff"

#: khotnewstuff.cpp:39
msgid "Name of .knsrc file to read configuration from"
msgstr "Баптауларын оқитын  .knsrc файлының атауы"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Сайран Киккарин"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "sairan@computer.org"
